#include<stdio.h>
#include<stdlib.h>

int main(int argc, char * argv[]) {

	double x;
	char y;

	printf("Veuillez donner un réel et un caractère : ");
	scanf("%lf,%c", &x, &y);
	printf("%e\n", x);

	for (int i = 0; i < 5; i++) printf("%c", y);
	printf("\n");

	return EXIT_SUCCESS;
}

